<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="10117" systemVersion="15F34" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none" initialViewController="BYZ-38-t0r">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <scenes>
        <!--Login View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="Login" id="BYZ-38-t0r" customClass="LoginViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="1024" height="1366"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="00登录-谭" id="CQr-RC-S14">
                                <rect key="frame" x="0.0" y="0.0" width="1024" height="1366"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            </imageView>
                            <view contentMode="scaleToFill" id="4F7-r1-Ukj">
                                <rect key="frame" x="631" y="528" width="320" height="330"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="gRP-i4-Dn9">
                                        <rect key="frame" x="25" y="251" width="270" height="40"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" red="0.34901960784313724" green="0.67450980392156867" blue="0.86274509803921573" alpha="1" colorSpace="calibratedRGB"/>
                                        <state key="normal" title="登录"/>
                                        <connections>
                                            <action selector="LoginButtonClick:" destination="BYZ-38-t0r" eventType="touchUpInside" id="gUs-Ze-FsT"/>
                                        </connections>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="账户登录" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="ggb-vy-8UV">
                                        <rect key="frame" x="117" y="14" width="86" height="21"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                        <color key="textColor" red="0.40784313725490196" green="0.40784313725490196" blue="0.40784313725490196" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="muj-av-1uQ">
                                        <rect key="frame" x="216" y="178" width="91" height="49"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <state key="normal" title="忘记密码？">
                                            <color key="titleColor" red="0.34901960784313724" green="0.67450980392156867" blue="0.86274509803921573" alpha="1" colorSpace="calibratedRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="ForgotpasswordButtonClick:" destination="BYZ-38-t0r" eventType="touchUpInside" id="UNO-vr-CPs"/>
                                        </connections>
                                    </button>
                                    <view contentMode="scaleToFill" id="OwJ-fx-zq1">
                                        <rect key="frame" x="25" y="127" width="270" height="40"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                        <subviews>
                                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="密码" textAlignment="natural" minimumFontSize="17" id="Kpu-wY-Kir">
                                                <rect key="frame" x="40" y="0.0" width="230" height="40"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                                            </textField>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Lock-0" id="Kfr-XI-9d4">
                                                <rect key="frame" x="10" y="12" width="15" height="15"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            </imageView>
                                        </subviews>
                                        <color key="backgroundColor" red="0.94117647058823528" green="0.93725490196078431" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                                    </view>
                                    <view contentMode="scaleToFill" id="cXU-l9-ciP">
                                        <rect key="frame" x="25" y="67" width="270" height="40"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                        <subviews>
                                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="用户名" textAlignment="natural" minimumFontSize="17" id="9uf-mj-khK">
                                                <rect key="frame" x="40" y="0.0" width="230" height="40"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                <textInputTraits key="textInputTraits"/>
                                            </textField>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="User-Profile" id="zFU-by-fY3">
                                                <rect key="frame" x="10" y="12" width="15" height="15"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            </imageView>
                                        </subviews>
                                        <color key="backgroundColor" red="0.94117647058823528" green="0.93725490196078431" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </view>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="欧New" id="bkO-7e-jCO">
                                <rect key="frame" x="137" y="575" width="239" height="93"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    </view>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="iPadPro"/>
                    <connections>
                        <outlet property="backImageView" destination="bkO-7e-jCO" id="bII-uf-jVZ"/>
                        <outlet property="companyName" destination="bkO-7e-jCO" id="nf5-u2-fkh"/>
                        <outlet property="forgotPasswordButton" destination="muj-av-1uQ" id="bGD-TM-2t6"/>
                        <outlet property="loginButton" destination="gRP-i4-Dn9" id="td3-dH-PmD"/>
                        <outlet property="passWord" destination="Kpu-wY-Kir" id="bjj-yD-hPz"/>
                        <outlet property="passWordBackview" destination="OwJ-fx-zq1" id="9sf-eC-K2U"/>
                        <outlet property="userName" destination="9uf-mj-khK" id="qn3-Uu-2RF"/>
                        <outlet property="userNameBackview" destination="cXU-l9-ciP" id="jft-mb-H7b"/>
                        <outlet property="userNameLoginView" destination="4F7-r1-Ukj" id="q2K-9l-FHt"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="187" y="426"/>
        </scene>
    </scenes>
    <resources>
        <image name="00登录-谭" width="1024" height="768"/>
        <image name="Lock-0" width="17" height="21"/>
        <image name="User-Profile" width="17" height="17"/>
        <image name="欧New" width="516" height="201"/>
    </resources>
</document>
